

.mnu-contain{
	/*width:250px;*/
	height:auto;
	float:right;
    margin-top:1%;
		}

/* Main menu settings */
#centeredmenu {
	clear:both;
	float:left;
	margin:0;
	padding:0;
	/*width:250px; */
	font-weight:normal;
	
	font-size:12px; /* Menu text size */
	z-index:900; /* This makes the dropdown menus appear above the page content below */
	position:relative;
}

/* Top menu items */
#centeredmenu ul {
	margin:0;
	padding:0;
	list-style:none;
	float:right;
	position:relative;
	right:50%;
}
#centeredmenu ul li {
	margin:0 0 0 10px;
	padding:0;
	float:left;
	position:relative;
	left:50%;
	top:1px;
}
#centeredmenu ul li a {
	display:block;
	margin:0;
	padding: 8px 18px;
	font-size:1em;
	line-height:1em;
	background:#970838;
	text-decoration:none;
	color:#ffffff;
	font-weight:normal;
    border-radius: 3px;
}
#centeredmenu ul li.active a {
	color:#fff;
	background:#000;
}
#centeredmenu ul li a:hover {
	background:#36f; /* Top menu items background colour */
	color:#fff;
	
}
#centeredmenu ul li:hover a,
#centeredmenu ul li.hover a { /* This line is required for IE 6 and below */
	background:#970838; /* Top menu items background colour */
	color:#fff;
	border-bottom:1px solid #ffffff;
}

/* Submenu items */
	#centeredmenu ul ul {
		display: none; /* Sub menus are hidden by default */
		position: absolute;
		top: 28px;
		left: 0;
		float: left;
		right: auto; /*resets the right:50% on the parent ul */
		width: 15em; /* width of the drop-down menus */
		box-shadow: 0 10px 20px -2px rgba(0, 0, 0, 0.3);
	}
#centeredmenu ul ul li {
	left:auto;  /*resets the left:50% on the parent li */
	margin:0; /* Reset the 1px margin from the top menu */
	clear:left;
	float:left;
	width:100%;
    margin-top: 0;
}
#centeredmenu ul ul li a,
#centeredmenu ul li.active li a,
#centeredmenu ul li:hover ul li a,
#centeredmenu ul li.hover ul li a { /* This line is required for IE 6 and below */
	font-size:.8em;
	font-weight:normal; /* resets the bold set for the top level menu items */
	background:#970838;
	color:#ffffff;
	line-height:1.4em; /* overwrite line-height value from top menu */
	border-bottom:1px solid #ffffff; /* sub menu item horizontal lines */
	float:left;
	width:100%;
}
#centeredmenu ul ul li a:hover,
#centeredmenu ul li.active ul li a:hover,
#centeredmenu ul li:hover ul li a:hover,
#centeredmenu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
	background:#970838; /* Sub menu items background colour */
	color:#fff;
	float:left;    
}

/* Flip the last submenu so it stays within the page */
#centeredmenu ul ul.last {
	left:auto; /* reset left:0; value */
	right:0; /* Set right value instead */
}
#centeredmenu ul ul.last li {
	float:right;
	position:relative;
	right:.8em;
}

/* Make the sub menus appear on hover */
#centeredmenu ul li:hover ul,
#centeredmenu ul li.hover ul { /* This line is required for IE 6 and below */
	display:block; /* Show the sub menus */
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
